/* CSS Document */
* {margin:0;padding:0}

/* commented backslash hack v2 \*/ 
html, body{height:100%;} /* overflow:hidden;*/
/* end hack */ 

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#F7F7F7;
}

#outer0{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:-100px;
	min-height:100%;
}

#left {
	position:relative;/*ie needs this to show float */
	width:0px;
	float:left;
}

#right {
	position:relative;/*ie needs this to show float */
	width:0px;
	float:right;
}

#footer {
	width:100%;
	clear:both;
	height:100px;
	position:relative;
	background-color:#000;
}

#header {
	width:960px;
	margin:auto;
	height:218px;
}

a#logo {
	width:401px;
	height:218px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	float:left;	
}

#clearheader{height:218px;}/*needed to make room for header*/
#clearfooter{clear:both;height:100px;}/*needed to make room for footer*/
* > html #clearfooter {float:left;width:100%;}/* ie mac styles */

#centreContent {
	
	position:relative;
	z-index:1;
	
}

#pageTop {
	width:960px;
	margin:auto;
}

#pageBottom {
	width:100%;
}

#centreLeft {
	width:180px;
	float:left;
	padding-bottom:25px;
}

#centreRight {
	width:740px;
	float:left;
	margin-left:40px;
	padding-bottom:25px;
}

html>body #minHeight{
	float:right;
	width:0px;
	height:100%;
	margin-bottom:-340px; /*safari wrapper */
} 

div#head{
	border-top:1px solid #000;
	border-bottom:1px solid #DADADA;
	position:relative;
	margin:0;
	padding:0;
	width:auto;
	min-height:0;
	height:218px;
	background-image:url(../images/bg_header.jpg);
	background-repeat:repeat-x;
}

div#info{
	width:222px;
	margin-top:57px;
	float:right;
}

div#contact {
	width:197px;
	text-align:right;
	line-height:1.4em;
	float:right;
}

div#contact a {
	color:#677482;
	text-decoration:none
}

div#search{
	width:222px;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	padding-left:25px;
}

#searchTf {
	width:197px;
}

/* mac hide \*/
* html #head{height:109px;he\ight:1px}/* height needed for ie to force layout*/
/* end hide*/


/* ----------------------- GLOBAL STYLES ------------------------------ */

h5 {
	font-size:1.1em;
}

h4 {
	font-size:1.2em;	
}

h3 {
	font-size:1.4em;
}

h2 {
	font-size:1.6em;
}

h1 {
	font-size:1.9em;
}

hr {
	height:1px;
	border: 0;
	background-color:#CBCBCB;
	border-bottom:none;
	margin:10px 0;
}

a {
	color:#666666;
	text-decoration:none;
}

input[type="text"]{
	height:18px;
	border:1px solid #CBCBCB;
}

textarea{
	border:1px solid #CBCBCB;
}

font.error{
	color:#FF6E7A;
}

input[type="text"].error, textarea.error {
	background-color:#FFAAA7;
	border-color:#FF6E7A;
}

input[type="button"], input[type="submit"], input[type="reset"]{
	color:#FFF;
	border:none;
	height:22px;
	background-color:#000;
	padding:0 5px;
	float:right;
	margin-left:5px;
}

.label {
	color:#666666;
	font-size:0.8em;
}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
}

.lightGray {
	color:#959796;
}

.box {
	background-color:#EFEFEF;
	border:1px solid #CBCBCB;
	padding:15px;
}

div#breadcrumbs{
	margin-top:30px;
	padding-bottom:10px;
	border-bottom:1px solid #CBCBCB;
	font-size:0.8em;
}

div#breadcrumbs a {
	text-decoration:none;
	color:#B8B8B8;
}

div#content, div#summary {
	margin-top:10px;
	line-height:1.6em;
}

div#content {
	margin-bottom:15px;
}

h1.title {
	margin-bottom:25px;
}

div#content .date {
	font-size:1.1em;
	margin-bottom:0.6em;
	margin-top:10px;
}

div#summary {
	font-weight:bold;
	margin-top:10px;
}


/* ----------------------- SLIDESHOW -------------------------- */

#gallery {
	float:right;
	background-color:#FFF;
	width:341px;
	padding: 3px;
	margin:0 0 15px 15px;
}
#gallery ul { list-style: none; }
#gallery ul li { display: block; float:left; width:83px; margin-top:3px;margin-left:3px;background-color:#CCC}
#gallery ul li.first { display: block; float:none; width:341px; height:215px; margin:0;}
#gallery ul li.firstThumb {margin-left:0}

/* ----------------------- ATTACHMENTS -------------------------- */

#attachments {margin-bottom:15px;}
#attachments ul { list-style: none;}
#attachments ul li { display: block; margin:5px 0; line-height:1.2em}
#attachments ul li div.extension {background-color:#000; color:#FFF; float:left; width:25px; text-align:center; font-variant:small-caps; margin-right:5px;height:1.2em;}


/* ----------------------- EDITOR -------------------------- */

div.editor {
	margin-top:1em;
}

div.editor p, div#summary p {
	margin-top:0;
	margin-bottom:0.6em;
}

div.editor ul, div.editor ol {
	margin-left:25px;
}

div.editor img {
	border:3px solid #FFF;
}

div.editor h5 {
	margin-top:0;
	margin-bottom:0.6em;
}

div.editor h4 {
	margin-top:0;
	margin-bottom:0.6em;
}

div.editor h3 {
	margin-top:0.3em;
	margin-bottom:0.6em;
}

div.editor h2 {
	margin-top:0.4em;
	margin-bottom:0.6em;
}

div.editor h1 {
	margin-top:0.6em;
	margin-bottom:0.6em;
}

/* ----------------------- EVENT TICKER ------------------------ */

div#eventsticker {
	margin-top:15px;
}

div#eventsticker div.header{
	background-color:#000;
	color:#FFF;
	height:24px;
	font-size:1.1em;
	line-height:24px;
	padding:0 5px;
	margin-top:15px;
}

div#eventsticker a.content{
	display:block;
	margin-top:10px;
	line-height:1.1em;
}

/* ----------------------- NEWSLETTER ------------------------ */

div#newsletter {
	margin-top:15px;
	/*margin-bottom:15px;*/
}

div#newsletter input[type="text"] {
	margin-bottom:10px;
	width:146px;
}

div#newsletter input[type="submit"] {
	float:right;
}

/* ----------------------- FOOTER ------------------------ */

#footermenu {
	position:absolute; 
	width:100%;
	bottom:100px;
	z-index:1000;
	background-color:#000;
	padding:10px 0;
	
}


#footer .logo_overheid {
	width:200px;
	float:left;
	margin:auto;
	font-size:0.9em;
	text-align:left;
	color:#666666;
	padding-top:10px;
}

#footer .copy {
	width:960px;
	margin:auto;
	font-size:0.9em;
	text-align:right;
	color:#666666;
	border-top:1px solid #666666;
	padding-top:10px;
}

#footer .copy_data_art {
	width:760px;
	float:right;
	margin:auto;
	font-size:0.9em;
	text-align:right;
	color:#666666;
	border-top:1px solid #666666;
	padding-top:10px;
}

#footer .copy a:hover {
	color:#FFF;	
}


/* ----------------------- MENU ------------------------------ */

div.menu {
	width:180px;
	margin:22px 0 0 0;
}

div.menu li a {
	text-decoration:none;
}

div.menu ul {
	list-style:none;
}

div.menu ul ul {
	margin-left:5px;
	width:175px;
}

div.menu ul ul ul {
	margin-left:15px;
	width:165px;
}

div.menu li {
	display:block;
	font-size:1.2em;
	margin:12px 0;
}

div.menu li a {
	color:#000;
}

div.menu li li {
	voice-family: "\"}\""; 
  	voice-family: inherit;
	color:#666666;
	font-size:0.8em;
	margin:10px 0;
}

div.menu li li a {
	color:#666666;
}

div.menu li li li {
	voice-family: "\"}\""; 
  	voice-family: inherit;
	color:#666666;
	font-size:1em;
}

/* ----------------------- FOOTER MENU ------------------------------ */

div#pageBottom {
	position:relative;
	bottom:0px;
}


#wrapper, #footermenuwrapper {
	width:960px;
	margin:auto;
	background-color:#000;
}

#wrapper {
	padding:10px 0;
	visibility:hidden;
}


div#pageBottom ul, div#footermenuwrapper ul {
	list-style:none;
	float:left;
}

div#pageBottom ul ul, div#footermenuwrapper ul ul {
	margin-left:15px;
	width:165px;
	float:none;
}

div#pageBottom li, div#footermenuwrapper li {
	display:block;
	line-height:25px;
	float:left;
}

div#pageBottom li a, div#footermenuwrapper li a {
	color:#666666;
}

div#pageBottom li li, div#footermenuwrapper li li{
	height:25px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
	overflow:hidden;
	line-height:25px;
	float:none;
}

div#pageBottom li li a, div#footermenuwrapper li li a {
	color:#FFF;
}